/* =COMMENT FORM */
#commentform{background:#f5f5f5;border:4px solid #eee;display:block;margin:.3em 0;font-size:100%;}
#authorinfo_anon,#authorinfo_user{display:block;float:left;width:40%;}
#authorinfo_user{padding-left:25px;}
#authorinfo_anon legend,#authorinfo_user legend{color:#333;font-weight:700;font-size:1.2em;padding:0 0 .4em;margin-bottom:.6em;}
* html #commentform legend{margin-left:-7px;}
#commentform fieldset{border:0;font-size:.95em;}
#commentform label{padding:0;line-height:1.3em;font-size:1.1em;}
#remember{clear:left;padding-top:.4em;}
#remember label{display:inline;}
#commentform input,#commentform textarea{padding:3px;outline:0;font-size:1.1em;}
#comment_text{padding-top:.4em;}
#commentform textarea{border-color:#dddbcd;}
#thankYou{background:#ffe;padding:10px 15px;border:1px solid #feefb1;}
#thankYou h3,#thankYou p{margin:.2em 0;}
#formerrors{color:#900;font-weight:700;padding:0 0 8px;}
#replyindicator{font-weight:700;}
.form-button{padding:4px;cursor:pointer;}
#commentform p{margin:.5em 0;}
#content h3#addcomments{margin:.3em 0;}
.instructions{color:#999;margin:0 0 1.5em;}
.instructions strong{color:#666;}
.instructions .preamble{font-size:1em;line-height:1.2em;margin-top:0;letter-spacing:-1px;}
.instructions p{margin:.5em 0;line-height:1.4em;}
#replyindicator{font-weight:700;}
/* =COMMENTS*/.comments{position:relative;font-size:1.1em;}
.comments #cmt_sub_link{background:url(http://www.blogsmithmedia.com/www.engadget.com/media/icon-feed-gray4.gif) no-repeat 0 2px;padding-left:16px;position:absolute;right:0;top:0;}
* html .comments #cmt_sub_link{}
.comments #cmt_sub_link:hover{background-position:0 -66px;background-color:#0aa7d6;color:#fff;}
h2#readercomments{font-size:1.5em;margin:10px 0 5px;}
h2#readercomments span{font-size:.8em;}
.comment_thread h2#readercomments{border-bottom:0;}
.comments .cmt_tools{float:right;width:53px;margin:3px 0 0 5px;}
* html #comments .cmt_tools{height:1%;z-index:9999;position:absolute;top:0;right:0;margin-right:0;}
.comments .cmt_tools a{background:transparent!important;height:15px;width:15px;display:block;float:left;margin-right:1px;}
/*
.comments .cmt_tools a.voteup {background: url(vote_up.gif) no-repeat 0 0;}
.comments .cmt_tools a.votedn {background: url(vote_down.gif) no-repeat 0 0;}
.comments .cmt_tools a.reportLink {background: url(report.gif) no-repeat 0 0;
}
*/

.cmt_label{float:right;margin:3px 0 0 3px;font-size:.9em;}
* html .cmt_label{position:absolute;right:60px;top:0;}
.label_level0,.label_level1{color:#8B0000;}
.label_level2{color:#444;}
.label_level3,.label_level4,.label_level5{color:#268c57;}
.cmt_reply_show a{display:block;padding:0 6px 1px;text-align:right;background:#f5f5f5;float:right;border:1px solid #eee;margin:0 4px 4px 0;background-color:#fff;font-weight:700;font-size:11px;}
.cmt_reply_show a:hover{background:#008eb4;color:#fff;}
.comments h4{padding:0 5px 0 0;margin:.7em 0 0 80px;font-size:1em;clear:none;}
.comments h4 span.cmt_time{color:#999;display:inline;}
.comments h4 span.cmt_time a{color:#aaa;font-weight:400;}
p.cmt_contents{padding:0;margin:.3em 0 .3em 80px;min-height:47px;line-height:1.3em;}
* html p.cmt_contents{height:47px;}
.commentclass1,.commentclass2{margin:5px 0;background:#f5f5f5;border:1px solid #eee;overflow:hidden;position:relative;}
* html .commentclass1,* html .commentclass2{width:100%;}
.replies_inline,.child{margin-left:33px;background:#fff url(http://www.blogsmithmedia.com/www.engadget.com/media/stripe.gif);border-color:#eee;}
* html .replies_inline,* html .child{margin-left:5%;width:92%;float:right;clear:both;}
.child p.cmt_contents{min-height:21px;margin-left:48px;}
* html .child p.cmt_contents{height:21px;}
.comments .child h4{margin-left:48px;}
.cmt_paging{padding:5px 0;}
.thankYou{background:#ffc;border:1px solid #333;padding:5px;}
.comment_thread .child{margin-left:10px;}
.votedComment .cmt_tools a{display:none;}
.votedComment .cmt_tools{background:url(http://www.blogsmithmedia.com/www.engadget.com/media/voted.gif) 0 1px no-repeat;width:54px;height:16px;}
.reportedComment .cmt_tools,.reportedComment .cmt_contents,.reportedComment .cmt_reply_show,.reportedComment .cmt_reference,.reportedComment .cmt_label{display:none;}
.reportedComment h4{background:#eee;}
.avatar{position:absolute;top:0;left:0;display:block;width:64px;height:64px;float:left;margin:3px 10px 0 3px;border:1px solid #ccc;padding:2px;background:#FFF;font-size:9px;line-height:1em;}
.avatar a img{border:0;}
.cmt_time{clear:right;display:block;font-size:.9em;}
.child .avatar{width:32px;height:32px;}
.child .avatar img{width:32px;height:32px;}
/* =COMMENTSFORM SMS ---- */#cmttabs{background:url(http://www.blogsmithmedia.com/www.engadget.com/media/cmttabs-bg.gif) repeat-x 0 0;height:42px;}
#cmttabs ul{list-style:none;margin:0;padding:0;}
#cmttabs li{background:url(http://www.blogsmithmedia.com/www.engadget.com/media/cmttab-divider.gif) no-repeat right center;float:left;margin:0;}
#cmttabs li a{display:block;line-height:41px;text-decoration:none;padding:0;color:#999;font-weight:700;padding:0 15px;}
#cmttabs li.currenttab a,#cmttabs li a:hover{background:url(http://www.blogsmithmedia.com/www.engadget.com/media/cmttab-on.gif) no-repeat center bottom;color:#000;}
#cmttabs li#cmtutab_sns{height:42px;/*background: url(http://www.blogsmithmedia.com/framework.weblogsinc.com/media/aim-logo-small.gif) no-repeat center 9px;*/}
#cmttabs li#cmtutab_sns a{height:41px;text-indent:-9000px;width:60px;}
.cmtuinfo{clear:left;padding:10px 15px;border-bottom:1px dotted #cecece;margin-bottom:10px;}
.cmtuinfo .instructions{color:#999;margin:0 0 .7em;}
.cmtuinfo label{font-weight:700;display:block;float:left;}
.cmtuinfo input{background:#eee;width:160px;margin-right:8px;}
#cmtmain{padding:10px;clear:both;}
#cmtmain label{font-weight:700;}
#cmtmain div{padding:5px;}
#commentform{background:#fff;display:block;border:1px solid #ddd;margin-bottom:10px;border-top:0;}
.cmtuinfo input,#cmtmain textarea{border:1px solid #eee;border-top-color:#bbb;border-left-color:#bbb;padding:3px;}
.cmtuinfo input:focus,#cmtmain textarea:focus{background:#e3f2df;}
#cmtmain .cmtchecks{padding:6px 5px 0;}
#cmtmain .cmtchecks label{font-weight:400;}
#cmtmain .cmtchecks input{margin:0 5px 0 0;}
#cmtmain textarea{background:#eee;margin-top:5px;}
#replyindicator{font-weight:700;}
#cmtbuttons input{margin-top:1em;}
#instructions{border-top:1px dotted #cecece;padding:15px;margin-top:1em;}
#instructions p{color:#777;margin:0 0 .7em;line-height:1.2em;}
#instructions .preamble{color:#000;font-size:1.1em;line-height:1.1em;}
.post-mini{border-bottom:1px dotted #C2C2C2;margin:0 0 5px;padding:0 0 10px;overflow:hidden;height:65px;}
.post-mini-comments{height:auto;}
.post-mini.post-mini-comments .top{padding-left:0;}
.page-header{margin-bottom:10px;}
#profile_comments .quotes{color:#ccc;font-size:24px;line-height:30px;}
.win #dropdown-more{margin-left:94px;}
#dropdown-more{margin-left:110px;}
.s-btn-bit{background:url(../media/bitacoras.jpg) repeat scroll 0 0 transparent;height:23px;width:45px;text-indent: -9999px;}
.s-btn-bit b, .s-btn-men b{text-indent: -9999px;}
.s-btn-men{background:url(../media/meneame.jpg) repeat scroll 0 0 transparent;height:23px;width:45px;text-indent: -9999px;}
.about-page-data{font-size:14.95px;line-height:1.5;text-align:left;}
.editors p{font-size:14.95px;line-height:1.5;float:none;width:100%;}
.perm .post-body .read-more{clear:both;}
article.post-mini{height:auto;}
.post .post-image,.post-mini .post-image{float:left;position:relative;}
#categories-modal.no-sponsors, .no-sponsors .categories-modal-right{height:auto;}
.category-columns{float:none;width:auto;}
.category-columns ul li{float:left;margin-right:1%;width:19%;}
.category-columns ul li a{text-transform: uppercase;}
.no-sponsors .categories-modal-right{padding-bottom:17px;padding-left:0;padding-right:0;padding-top:0;width:100%;}
.post .post-meta{clear:both;}
.post .comment-count {display:inline;float:none;}

#live-body #river{width:70%;max-width:auto;}
#live-body #secondary{width:20%;}

#rail .video-listing{margin:20px 0 0 0;}
#rail .video-listing .video{width: 140px;height: 165px;margin: 5px;}
#rail .video-listing .video .vid-header{padding: 4px 5px;width:auto;}
#rail .video-listing .video .vid-header h3{padding:0;font-size: 14px;}
#footer-feed .thirds .social-tools{width:360px;}
#footer-like .linkage{width:24%;}

@media only screen and (min-width: 480px) {
#after-footer #footer-legal{margin-bottom: 60px;}
}

.s-btn-bit,.s-btn-men{background: url('http://es.engadget.com/media/s-1x-sprite-july92014.png') no-repeat;display: -moz-inline-stack;display: inline-block;overflow: hidden;text-indent: -9999em;zoom: 1;}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min--moz-device-pixel-ratio:1.5),only screen and (min-device-pixel-ratio:1.5),only screen and (min-device-pixel-ratio:2) {
	.s-btn-bit,.s-btn-men{background: url('http://es.engadget.com/media/s-2x-sprite-july92014.png') no-repeat;background-size: 149px 2011px;}
}
.s-btn-bit{background-position:0 -1858px;height:22px;width:45px;}
.s-btn-men{background-position:0 -1881px;height:22px;width:45px;}
.video-listing .video .vid-pane .play-button{background-position:0 -1995px;height:15px;width:15px;left:98%;-webkit-box-shadow:none;box-shadow:none;top:98%;}

.vert-excerpts .excerpt .exc-header{background-color:#000;padding:5px 10px;}
.post .post-image, .post-mini .post-image{position:absolute;}

#after-footer #footer-legal p{margin-bottom:60px;}
.header-ad-banner a{display:block; width:728px;margin:0 auto;}
.post .top .badge1 a, .post .top .badge2 a, .post .top .badge3 a, .post .top .badge4 a, .post .top .badge5 a, .perm .header .byline .badge1 a,.perm .header .byline .badge2 a,.perm .header .byline .badge3 a,.perm .header .byline .badge4 a,.perm .header .byline .badge5 a{color:#fff;}
.badge1,.badge2,.badge3,.badge4,.badge5,.badge6,.badge7{color:#ffffff;text-transform:uppercase;display:block;padding:5px 8px;background-color:#40b3ff;margin:0px 4px 4px;border-radius:1px;font-size:11px;line-height: 1.25;float: right;}
.perm .header .byline .badge1,.perm .header .byline .badge2,.perm .header .byline .badge3,.perm .header .byline .badge4,.perm .header .byline .badge5{float:left;}
.badge2{background-color:#259031;}
.badge3{background-color:#bb0463;}
.badge4{background-color:#8d33cc;}
.badge5{background-color:#ff8a3d;}

#hot-topics li{padding-bottom:18px;}
#hot-topics .excerpt-container>a{width:230px;}
#hot-topics .info .byline{float:left;}
#hot-topics .info .commentsCon{float:right;}

.gallery-image .aol-knot-slide-caption a {position: relative;display: inline;width: auto;}
#aol-comments{padding:40px 10px !important;}

#embedded{border-left:none;border-right:none;padding:15px 0;width:100%}
#embedded div{overflow:hidden}
#embedded div span{font-size:13px;color:#898989;line-height:16px;text-transform:uppercase;float:left;margin:0;padding:0 3px}
#embedded span{font-size:13px;color:#898989;line-height:16px;padding:12px 0}
#embedded h4{font-size:27px;color:#333;line-height:32px;display:block}
#embedded h4:hover{color:#39C}
#embedded ul{width:100%;margin:0;position:relative}
#embedded ul li{width:199px!important;border:1px solid #eee;padding:0;margin:15px 13px 0 0!important;height:130px;overflow:hidden;position:relative}
#embedded ul li a{border:none;z-index:2;width:100%;position:relative;height:100%}
#embedded ul li p a{position:absolute;top:50%;left:0;z-index:9999;width:100%;margin-top:-7px; color:#FFFFFF;}
#embedded ul li:nth-child(3n+0), .post-gallery ul li:nth-child(3n+0) { margin-right: 0!important; }
.gallery-post-3{width:100%;overflow:hidden;margin:0;border-bottom:1px solid #cecece;border-top:none;padding:15px 0}
.gallery-post-3 h2{line-height:100%;margin-bottom:15px}
.gallery-post-3 h2 a{font-size:34px;color:#333;line-height:35px;width:100%;height:auto}
.gallery-post-3 h2 a:hover{color:#39C;border:none}
.gallery-post-3 a.link{float:left;width:216px;height:135px;margin-bottom:1px;position:relative;border:1px solid transparent;display:inline-block}
.gallery-post-3 a.link h4{position:absolute;left:0;top:0;font-size:13px;color:#FFF;line-height:16px;background-color:#F5A623;text-transform:uppercase;padding:7px;margin:0;text-align:center;font-weight:lighter}
.gallery-post-3 a.link div{width:100%;background-repeat:no-repeat;float:left;height:100%;-ms-background-position-x:50%;-ms-background-position-y:50%;background-position:center center;background-size:cover}
.gallery-post-3 a.link.first{width:409px;height:273px;float:left;margin:0}
.gallery-post-3 a.link.first div{width:100%}
.gallery-post-3 a.link:hover{border:1px solid #39C}
.gallery-post-3 a.link .s-gallery-shape-icon{display:inline-block}
.gallery-post-3 .clear{margin-bottom:15px}
.gallery-post-3 span{font-size:16px;color:#898989;line-height:19px}
.gallery-post-3 span.author{float:right}
.gallery-post-3 .headline{float:none;width:100%;display:block;line-height:100%}
.gallery-post-3 .headline a{font-size:40px;line-height:1.1}
.gallery-post-3 .headline h2{margin:0}
.gallery-post-3 .info{float:left;margin:1em 0;display:inline-block;width:100%}
.gallery-post-3 .info a,.gallery-post-3 .info span{font-size:14px;line-height:100%}
.gallery-post-4{width:100%;overflow:hidden;margin:0;border-bottom:1px solid #cecece;border-top:none;padding:15px 0}
.gallery-post-4 h2{line-height:100%;margin-bottom:15px}
.gallery-post-4 h2 a{font-size:34px;color:#333;line-height:35px;width:100%;height:auto}
.gallery-post-4 h2 a:hover{color:#39C;border:none}
.gallery-post-4 a.link{float:left;width:313px;height:185px;margin-bottom:1px;position:relative;border:1px solid transparent;display:inline-block}
.gallery-post-4 a.link h4{position:absolute;left:0;top:0;font-size:13px;color:#FFF;line-height:16px;background-color:#F5A623;text-transform:uppercase;padding:7px;margin:0;text-align:center;font-weight:lighter}
.gallery-post-4 a.link div{width:100%;background-repeat:no-repeat;float:left;height:100%;-ms-background-position-x:50%;-ms-background-position-y:50%;background-position:center center;background-size:cover}
.gallery-post-4 a.link.first{width:313px;height:185px}
.gallery-post-4 a.link.first div{width:100%}
.gallery-post-4 a.link:hover{border:1px solid #39C}
.gallery-post-4 a.link .s-gallery-shape-icon{display:inline-block}
.gallery-post-4 .clear{margin-bottom:15px}
.gallery-post-4 span{font-size:16px;color:#898989;line-height:19px}
.gallery-post-4 span.author{float:right}
.gallery-post-4 .headline{float:none;width:100%;display:block;line-height:100%}
.gallery-post-4 .headline a{font-size:40px;line-height:1.1}
.gallery-post-4 .headline h2{margin:0}
.gallery-post-4 .info{float:left;margin:1em 0;display:inline-block;width:100%}
.gallery-post-4 .info a,.gallery-post-4 .info span{font-size:14px;line-height:100%}
#page #embedded p.see-all,#page .gallery-post-4 p.see-all,#page .gallery-post-3 p.see-all{width:100%;position:absolute;bottom:0;height:100%;background-image:-o-linear-gradient(-89deg,rgba(0,0,0,0) 0,rgba(0,0,0,0.73) 100%);background-image:-moz-linear-gradient(-89deg,rgba(0,0,0,0) 0,rgba(0,0,0,0.73) 100%);background-image:-ms-linear-gradient(-89deg,rgba(0,0,0,0) 0,rgba(0,0,0,0.73) 100%);background-image:linear-gradient(-179deg,rgba(0,0,0,0) 0,rgba(0,0,0,0.73) 100%);margin:0;text-align:center;overflow:hidden}
#page #embedded p.see-all span,#page .gallery-post-4 p.see-all span,#page .gallery-post-3 p.see-all span{color:#fff;font-size:14px;line-height:100%;position:absolute;bottom:50%;margin-bottom:-7px;width:100%;left:0}
#page #embedded p.see-all span:hover,#page .gallery-post-4 p.see-all span:hover,#page .gallery-post-3 p.see-all span:hover{color:#39C}
#page #embedded p.see-all a,#page .gallery-post-4 p.see-all a,#page .gallery-post-3 p.see-all a{width:100%;left:0}
#page #embedded p.see-all a:hover,#page .gallery-post-4 p.see-all a:hover,#page .gallery-post-3 p.see-all a:hover{color:#39C}
#page .count_4 li:last-chid{display:none}